<?php if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}
?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
<meta http-equiv="Pragma" content="no-cache" />
<meta http-equiv="Expires" content="0" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,initial-scale=1.0,user-scalable=no" />

<?php $this->load->view('common/inc_styles.php');?>
<script type="text/javascript" src="/theme/qmsoft/js/farbtastic.js"></script>
<link rel="stylesheet" href="/theme/qmsoft/css/farbtastic.css" type="text/css" />
<script type="text/javascript" charset="utf-8">
$(document).ready(function() {
$('#picker').farbtastic('#biaoji_yanse');
});
</script>
</head>

<body class="mainbody">
<div class="mian-page-div">
<!--企孟CRM客户管理系统 www.100926.com 侵权必究！-->

  <!--导航栏-->
  <?php $this->load->view('common/inc_head.php');?>
  <!--/导航栏-->

  <!--内容-->
  <div class="tab-content" style="min-width:320px; min-height:180px;">
    <dl style="display:none;">
      <dt><?php echo $this->qmsoft->zf_kehu ?>编号：</dt>
      <dd class="int_check">
        <?php $id = $this->input->get('id', TRUE)?>
        <?php echo $id ?>
        <input type="hidden" name="id" value="<?php echo $id ?>">
      </dd>
    </dl>
    <dl>
      <dt> 标记提示 </dt>
      <dd class="int_check">
        <input name="biaoji" type="text" class="input" value="" size="25">
      </dd>
    </dl>
    <dl>
      <dt> 特殊标记 </dt>
      <dd class="int_check">
        <div class="form-item">
          <input id="biaoji_yanse" name="biaoji_yanse" type="text" class="input" value="#d0060b" size="25">
        </div>
        <div id="picker"></div>
      </dd>
    </dl>
  </div>

  <!--/内容-->
  <!--工具栏-->
  <div class="h30"></div>
  <div class="page-footer">
    <div class="btn-wrap">
      <input type="button" value="提交保存" class="btn submit" />
      <input type="button" value="关闭" class="btn close" onclick="art.dialog.close();parent.layclose();" />
    </div>
  </div>
  <!--/工具栏-->
  <!--底部-->
  <?php $this->load->view('common/inc_foot.php');?>
  <!--/底部-->

  <script>
$('.submit').on('click',function(){
var biaoji = $('input[name="biaoji"]').val();
var biaoji_yanse = $('input[name="biaoji_yanse"]').val();
$.ajax({
type:'post',
url:'<?php echo site_url('hetong/ajax_biaoji') ?>',
data:{id:"<?php echo $id ?>",biaoji:biaoji,biaoji_yanse:biaoji_yanse},
dataType:'json',
success:function(data){
if(data.code=='100'){
layer.msg('标记成功',{anim:5,maxWidth:500,icon:1,time:2000},function(){$.dialog.open.origin.location.reload();art.dialog.close();});
}else{
layer.msg("标记失败");
}
},
error:function(){
layer.alert("系统错误", {icon: 0});
},
});
});
</script>
</div>
<!--企孟CRM客户管理系统 www.100926.com 版权所有，侵权必究！-->
</body>
</html>
